Diesmal bitte patchen: Security-Update behebt kritische Schwachstelle in GitLab

GitLab 16.x enthält fünf Schwachstellen, von denen eine als kritisch eingestuft ist. Patchen ist nicht selbstverständlich, wie jüngst eine Untersuchung zeigte.

Dieser Artikel wurde indexiert von heise Security

Lesen Sie den originalen Artikel: